Server - Issues #5155

Certificate update for ITCA; add ucaiug address and S/N or hardware version

01/12/2022 08:18 AM - Richard Schimmel

Status: Closed Due date:
Priority: Normal

Assignee:

Category:

Target version:

Discuss in Upcoming No Updated Test Server Ed2.0 TP2.0.6 and Server Ed2.1
Meeting: Document: TP1.2

Clause Reference: ITCA Test Case ID:

61850 Standard: Closed Reason: Test Procedure Update

Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test TP2.0.5 and Ed2Amd1 TP1.1

Document:

Description

Herb noticed following information is missing and need to be added to all UCAiug certificate templates:
- UCAiug address: UCA Users Group, P.O. Box 315, Shell Knob, MO 65747, USA,; this can be added in the certificate template

footer
- Serial number (S/N) or Hardware version; this can be added below the software version

History

#1 - 01/20/2022 09:04 AM - Richard Schimmel
- File Solution to redmine certificate 5155.docx added

- Status changed from New to In Progress

attachement added

#2 - 01/25/2022 09:23 AM - Richard Schimmel

- Status changed from In Progress to Resolved

Approved TPWG

#3 - 06/02/2022 02:54 PM - Bruce Muschlitz

- Status changed from Resolved to Closed

- Updated Test Document set to Server Ed2.0 TP2.0.6 and Server Ed2.1 TP1.2
- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)

Files

Solution to redmine certificate 5155.docx 28.6 KB 01/20/2022

05/11/2025

Richard Schimmel

1/1



http://www.tcpdf.org

